Frama-C Bug Tracking System

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0001549Frama-CPlug-in > wppublic2013-11-07 12:052014-03-13 15:57
Reportercorrenson 
Assigned Tocorrenson 
PrioritynormalSeverityfeatureReproducibilityhave not tried
StatusclosedResolutionfixed 
PlatformOSOS Version
Product Version 
Target VersionFixed in VersionFrama-C Neon-20140301 
Summary0001549: Error message when a solver is not installed
DescriptionOn error status 127.
Additional Informationyour current error message when alt-ergo is not installed is:

[wp] [Alt-Ergo] Goal typed_main_loop_inv_preserved : Failed
     Error: Alt-Ergo exits with status [127]

You might want to change this, it sounds like alt-ergo is installed :)
TagsNo tags attached.
Attached Files

- Relationships

-  Notes
(0004396)
correnson (manager)
2014-01-09 16:02

Feature Request.
(0004422)
correnson (manager)
2014-01-16 17:07

In git 30d37708ba8aee3f43267f766a772dedb8a5f8fc

- Issue History
Date Modified Username Field Change
2013-11-07 12:05 correnson New Issue
2013-11-07 12:05 correnson Status new => assigned
2013-11-07 12:05 correnson Assigned To => correnson
2014-01-09 16:02 correnson Note Added: 0004396
2014-01-09 16:02 correnson Status assigned => confirmed
2014-01-09 16:51 signoles Severity minor => feature
2014-01-16 17:07 correnson Note Added: 0004422
2014-01-16 17:07 correnson Status confirmed => resolved
2014-01-16 17:07 correnson Resolution open => fixed
2014-03-13 15:56 signoles Fixed in Version => Frama-C Neon-20140301
2014-03-13 15:57 signoles Status resolved => closed


Copyright © 2000 - 2018 MantisBT Team
Powered by Mantis Bugtracker